﻿body {font-family: arial; background: #000; margin: 0; padding: 0;}
img {border: 0;}

#cwc {position: absolute; left: 50%; top: 30px; width: 472px; wid\th: 472px; margin: 0; padding: 0; margin-left: -236px; font-size: 28px; text-align: center; color: #fff; background: #000;}
#cwc a {text-decoration: none; color: #fff;}
#cwc a:link {text-decoration: none; color: #fff;}
#cwc a:visited {text-decoration: none; color: #fff;}
#cwc a:active {text-decoration: none; color: #fff;}
#cwc a:hover {text-decoration: none; color: #fff;}


